ZSYS: zsysctl(1)

NAME

zsysctl-userdata - User datasets creation and rename

SYNOPSIS

zsysctl userdata COMMAND [flags]

DESCRIPTION

User datasets creation and rename

OPTIONS

-h, --help[=false]
    help for userdata

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1), zsysctl-userdata-create(1), zsysctl-userdata-set-home(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra